library(log4r)
library(startR)
library(ClimProjDiags)
library(multiApply)
library(yaml)
library(s2dv)
library(abind)
# library(s2dverification)
#  library(ncdf4)
#  library(easyVerification)
library(easyNCDF)
library(CSTools)
library(lubridate)
library(PCICt)
library(clock)
library(RColorBrewer)
library(configr)
#
#  library(parallel)
library(pryr) # To check mem usage.
library(memuse)
#setwd("/esarchive/scratch/nperez/git/S2S4E-backend-BSC/data-analysis/")
#  source('export_2_nc.R')
#  source('S2S/s2s.filefmt.R')
#  source('s2s.calib.R')
#
#  source("s2s_tools.R")
#  source("Calibration_fcst4.R")
#  source("R_Reorder.R")
#  source("R_CST_MergeDims.R")
#setwd(recipe$Run$code_dir)
#  # To be removed when new package is done by library(CSOperational)
source("tools/check_recipe.R")
source("tools/prepare_outputs.R")
source("tools/divide_recipe.R")
source("tools/data_summary.R")
source("tools/read_atomic_recipe.R")
source("tools/write_autosubmit_conf.R")
source("tools/get_archive.R")
source("tools/Utils.R")
# source("tools/add_dims.R") # Not sure if necessary yet
